﻿.fcComboBox {
    height: 34px;
    margin: 0px;
    outline: none;
    padding-top: 6px;
    padding-bottom: 6px;
    padding-left: 8px;
    padding-right: 8px;
    color: #713700;
    background-color: #F4F4F4;
    border: 1px solid #BCAE9E;
    -webkit-border-radius: .3em;
    -moz-border-radius: .3em;
    border-radius: .3em;
}

.horizontal-separator {
    height: 9px;
    background: url('/images/v5/controls/separator.png');
    background-repeat: repeat-x;
}

/* ************************************************************************** */
/* GENERIC CONTROLS
/* ************************************************************************** */

input[type=text], input[type=url], input[type=tel], input[type=number],  input[type=color],
input[type=email], input[type=password]
{
           
}

input[type=checkbox] {
            display: none;
        }

        input[type=checkbox] + label span {
           display:block;
           cursor:pointer;
           width:23px;
           height:23px;
           color: #713700;
           margin-right:5px;
           float:left;
           margin-top:-4px;
           background: url('/images/v5/controls/checkbox/checkbox-simple.png') no-repeat top left;
        }

            input[type=checkbox]:checked + label span {
                background: url('/images/v5/controls/checkbox/checkbox-simple.png') no-repeat 0px -46px;
                background-position-x:0px;
                background-position-y:-46px;
            }

        input[type=checkbox] + label {
            vertical-align:middle;
            clear:both;
            margin-top:4px;
            cursor:pointer;
            display:block;
        }


/* ************************************************************************** */
/* TOP BAR BUTTONS
/* ************************************************************************** */

.fcTopBarButton {
    -webkit-border-radius: .4em;
    -moz-border-radius: .4em;
    border-radius: .4em;
    text-decoration: none;
    font-style: normal;
    cursor: pointer;
    margin: 0px;
    padding: 0px;
    display: block;
    margin-top: 12px;
    height: 23px;
    padding-left: 10px;
    padding-right: 10px;
}

    .fcTopBarButton .label {
        font-size: 10pt;
        padding-top: 3px;
        display: block;
    }

    .fcTopBarButton .languageImage {
        padding-top: 3px;
    }

        .fcTopBarButton .languageImage img {
            width: 18px;
            height: 13px;
            border-image-width: 0px;
        }

    .fcTopBarButton .languageLabel {
        font-size: 10pt;
        vertical-align: middle;
    }

    .fcTopBarButton:link {
        text-decoration: none;
        font-style: normal;
    }

    .fcTopBarButton:visited {
        text-decoration: none;
        font-style: normal;
    }

.fcTopBarBlackButton {
    border: 1px outset #707070;
    background-color: #3F3A36;
    background-image: -ms-linear-gradient(top, #3F3A36 0%, #332F2B 100%);
    background-image: -moz-linear-gradient(top, #3F3A36 0%, #332F2B 100%);
    background-image: -o-linear-gradient(top, #3F3A36 0%, #332F2B 100%);
    background-image: -webkit-gradient(linear, top, bottom, color-stop(0, #3F3A36), color-stop(1, #332F2B));
    background-image: -webkit-linear-gradient(top, #3F3A36 0%, #332F2B 100%);
    color: white;
}

    .fcTopBarBlackButton:link {
        border: 1px outset #707070;
        color: white;
    }

    .fcTopBarBlackButton:visited {
        border: 1px outset #707070;
        color: white;
    }

    .fcTopBarBlackButton:hover {
        border: 1px outset #707070;
        background-color: #71685F;
        background-image: -ms-linear-gradient(top, #71685F 0%, #58514A 100%);
        background-image: -moz-linear-gradient(top, #71685F 0%, #58514A 100%);
        background-image: -o-linear-gradient(top, #71685F 0%, #58514A 100%);
        background-image: -webkit-gradient(linear, top, bottom, color-stop(0, #71685F), color-stop(1, #58514A));
        background-image: -webkit-linear-gradient(top, #71685F 0%, #58514A 100%);
        color: white;
        text-decoration: none;
        font-style: normal;
    }


    .fcTopBarBlackButton:active {
        border: 1px outset #707070;
        background-color: #332F2B;
        background-image: -ms-linear-gradient(top, #332F2B 0%, #3F3A36 100%);
        background-image: -moz-linear-gradient(top, #332F2B 0%, #3F3A36 100%);
        background-image: -o-linear-gradient(top, #332F2B 0%, #3F3A36 100%);
        background-image: -webkit-gradient(linear, top, bottom, color-stop(0, #332F2B), color-stop(1, #3F3A36));
        background-image: -webkit-linear-gradient(top, #332F2B 0%, #3F3A36 100%);
        color: white;
        text-decoration: none;
        font-style: normal;
    }


.fcTopBarOrangeButton {
    border: 1px outset #ADA15D;
    background-color: #F2B41F;
    background-image: -ms-linear-gradient(top, #F2B41F 0%, #E88501 100%);
    background-image: -moz-linear-gradient(top, #F2B41F 0%, #E88501 100%);
    background-image: -o-linear-gradient(top, #F2B41F 0%, #E88501 100%);
    background-image: -webkit-gradient(linear, top, bottom, color-stop(0, #F2B41F), color-stop(1, #E88501));
    background-image: -webkit-linear-gradient(top, #F2B41F 0%, #E88501 100%);
    color: black;
}

    .fcTopBarOrangeButton:link {
        border: 1px outset #ADA15D;
        color: black;
    }

    .fcTopBarOrangeButton:visited {
        color: black;
    }

    .fcTopBarOrangeButton:hover {
        border: 1px outset #ADA15D;
        background-color: #F9DF52;
        background-image: -ms-linear-gradient(top, #F9DF52 0%, #F6CB36 100%);
        background-image: -moz-linear-gradient(top, #F9DF52 0%, #F6CB36 100%);
        background-image: -o-linear-gradient(top, #F9DF52 0%, #F6CB36 100%);
        background-image: -webkit-gradient(linear, top, bottom, color-stop(0, #F9DF52), color-stop(1, #F6CB36));
        background-image: -webkit-linear-gradient(top, #F9DF52 0%, #F6CB36 100%);
        color: black;
    }

    .fcTopBarOrangeButton:active {
        border: 1px outset #ADA15D;
        background-color: #E88501;
        background-image: -ms-linear-gradient(top, #E88501 0%, #F2B51F 100%);
        background-image: -moz-linear-gradient(top, #E88501 0%, #F2B51F 100%);
        background-image: -o-linear-gradient(top, #E88501 0%, #F2B51F 100%);
        background-image: -webkit-gradient(linear, top, bottom, color-stop(0, #E88501), color-stop(1, #F2B51F));
        background-image: -webkit-linear-gradient(top, #E88501 0%, #F2B51F 100%);
        color: black;
    }



/* ************************************************************************** */
/* STANDARD BUTTONS
/* ************************************************************************** */


.fcLargeYellowButtonOuterBox {
    border: 1px solid #5A584C;
    background-color: #FFC802;
    background-image: -ms-linear-gradient(top, #FFC802 0%, #6F2A01 100%);
    background-image: -moz-linear-gradient(top, #FFC802 0%, #6F2A01 100%);
    background-image: -o-linear-gradient(top, #FFC802 0%, #6F2A01 100%);
    background-image: -webkit-gradient(linear, top, bottom, color-stop(0, #FFC802), color-stop(1, #6F2A01));
    background-image: -webkit-linear-gradient(top, #FFC802 0%, #6F2A01 100%);
    padding: 2px;
    -webkit-border-radius: .1em;
    -moz-border-radius: .1em;
    border-radius: .1em;
}

.fcLargeButton {
    font-size: 19pt;
    font-family: MatrixScriptRegular;
    text-shadow: 1px 1px #F0CF09;
}

.fcSmallButton {
    padding-top: 4px;
    padding-bottom: 4px;
    padding-left: 8px;
    padding-right: 8px;
}

.fcYellowButton {
    display: table-cell;
    outline: none;
    cursor: pointer;
    padding-top: 8px;
    padding-bottom: 8px;
    padding-left: 16px;
    padding-right: 16px;
    color: #431C07;
    font-weight: bold;
    border: 1px solid #E39B06;
    cursor: pointer;
    margin: 0;
    background-color: #FFC105;
    background-image: -ms-linear-gradient(top, #FFC105 0%, #B15F03 100%);
    background-image: -moz-linear-gradient(top, #FFC105 0%, #B15F03 100%);
    background-image: -o-linear-gradient(top, #FFC105 0%, #B15F03 100%);
    background-image: -webkit-gradient(linear, top, bottom, color-stop(0, #FFC105), color-stop(1, #B15F03));
    background-image: -webkit-linear-gradient(top, #FFC105 0%, #B15F03 100%);
}

.fcYellowButton:visited {
    color: #431C07;
    font-weight: bold;
    border: 1px solid #E39B06;
    text-decoration: none;
    font-style: normal;
}

.fcYellowButton:link {
    color: #431C07;
    font-weight: bold;
    border: 1px solid #E39B06;
    text-decoration: none;
    font-style: normal;
}

.fcYellowButton:hover {
    color: #422306;
    background-color: #FFF008;
    background-image: -ms-linear-gradient(top, #FFF008 0%, #CF8204 100%);
    background-image: -moz-linear-gradient(top, #FFF008 0%, #CF8204 100%);
    background-image: -o-linear-gradient(top, #FFF008 0%, #CF8204 100%);
    background-image: -webkit-gradient(linear, top, bottom, color-stop(0, #FFF008), color-stop(1, #CF8204));
    background-image: -webkit-linear-gradient(top, #FFF008 0%, #CF8204 100%);
}

.fcYellowButton:active {
    background-color: #B15F03;
    background-image: -ms-linear-gradient(top, #B15F03 0%, #FFC105 100%);
    background-image: -moz-linear-gradient(top, #B15F03 0%, #FFC105 100%);
    background-image: -o-linear-gradient(top, #B15F03 0%, #FFC105 100%);
    background-image: -webkit-gradient(linear, top, bottom, color-stop(0, #B15F03), color-stop(1, #FFC105));
    background-image: -webkit-linear-gradient(top, #B15F03 0%, #FFC105 100%);
}

.fcWhiteButton {
    display: table-cell;
    outline: none;
    cursor: pointer;
    padding-top: 8px;
    padding-bottom: 8px;
    padding-left: 16px;
    padding-right: 16px;
    cursor: pointer;
    -webkit-border-radius: .3em;
    -moz-border-radius: .3em;
    border-radius: .3em;
    margin: 0;
    background-color: #F0F0F0;
    background-image: -ms-linear-gradient(top, #FFFFFF 0%, #D8D4D1 100%);
    background-image: -moz-linear-gradient(top, #FFFFFF 0%, #D8D4D1 100%);
    background-image: -o-linear-gradient(top, #FFFFFF 0%, #D8D4D1 100%);
    background-image: -webkit-gradient(linear, top, bottom, color-stop(0, #FFFFFF), color-stop(1, #D8D4D1));
    background-image: -webkit-linear-gradient(top, #FFFFFF 0%, #D8D4D1 100%);
    color: #541700;
    font-weight: bold;
    border: 1px outset #D5D5D5;
}

    .fcWhiteButton:visited {
        color: #541700;
        font-weight: bold;
        border: 1px outset #D5D5D5;
        text-decoration: none;
        font-style: normal;
    }

    .fcWhiteButton:link {
        color: #541700;
        font-weight: bold;
        border: 1px outset #D5D5D5;
        text-decoration: none;
        font-style: normal;
    }

    .fcWhiteButton:hover {
        color: #A82C00;
        background-color: #FFFFFF;
        background-image: -ms-linear-gradient(top, #FFFFFF 0%, #F0F0F0 100%);
        background-image: -moz-linear-gradient(top, #FFFFFF 0%, #F0F0F0 100%);
        background-image: -o-linear-gradient(top, #FFFFFF 0%, #F0F0F0 100%);
        background-image: -webkit-gradient(linear, top, bottom, color-stop(0, #FFFFFF), color-stop(1, #F0F0F0));
        background-image: -webkit-linear-gradient(top, #FFFFFF 0%, #F0F0F0 100%);
    }

    .fcWhiteButton:active {
        background-color: #D8D4D1;
        background-image: -ms-linear-gradient(top, #D8D4D1 0%, #FFFFFF 100%);
        background-image: -moz-linear-gradient(top, #D8D4D1 0%, #FFFFFF 100%);
        background-image: -o-linear-gradient(top, #D8D4D1 0%, #FFFFFF 100%);
        background-image: -webkit-gradient(linear, top, bottom, color-stop(0, #D8D4D1), color-stop(1, #FFFFFF));
        background-image: -webkit-linear-gradient(top, #D8D4D1 0%, #FFFFFF 100%);
    }


.fcRedButton {
    display: table-cell;
    outline: none;
    cursor: pointer;
    padding-top: 8px;
    padding-bottom: 8px;
    padding-left: 16px;
    padding-right: 16px;
    color: #541700;
    font-weight: bold;
    border: 1px outset #D5D5D5;
    cursor: pointer;
    -webkit-border-radius: .3em;
    -moz-border-radius: .3em;
    border-radius: .3em;
    margin: 0;
    background-color: #FFA8A8;
    background-image: -ms-linear-gradient(top, #FFFFFF 0%, #FFA8A8 100%);
    background-image: -moz-linear-gradient(top, #FFFFFF 0%, #FFA8A8 100%);
    background-image: -o-linear-gradient(top, #FFFFFF 0%, #FFA8A8 100%);
    background-image: -webkit-gradient(linear, top, bottom, color-stop(0, #FFFFFF), color-stop(1, #FFA8A8));
    background-image: -webkit-linear-gradient(top, #FFFFFF 0%, #FFA8A8 100%);
}

    .fcRedButton:hover {
        color: #A82C00;
        background-color: #FFFFFF;
        background-image: -ms-linear-gradient(top, #FFFFFF 0%, #FFA8A8 100%);
        background-image: -moz-linear-gradient(top, #FFFFFF 0%, #FFA8A8 100%);
        background-image: -o-linear-gradient(top, #FFFFFF 0%, #FFA8A8 100%);
        background-image: -webkit-gradient(linear, top, bottom, color-stop(0, #FFFFFF), color-stop(1, #FFA8A8));
        background-image: -webkit-linear-gradient(top, #FFFFFF 0%, #FFA8A8 100%);
    }

    .fcRedButton:active {
        background-color: #FFFFFF;
        background-image: -ms-linear-gradient(top, #FFA8A8 0%, #FFFFFF 100%);
        background-image: -moz-linear-gradient(top, #FFA8A8 0%, #FFFFFF 100%);
        background-image: -o-linear-gradient(top, #FFA8A8 0%, #FFFFFF 100%);
        background-image: -webkit-gradient(linear, top, bottom, color-stop(0, #FFA8A8), color-stop(1, #FFFFFF));
        background-image: -webkit-linear-gradient(top, #FFA8A8 0%, #FFFFFF 100%);
    }
    
.fcEditBox {
    height: 20px;
    margin: 0px;
    outline: none;
    padding-top: 6px;
    padding-bottom: 6px;
    padding-left: 8px;
    padding-right: 8px;
    color: #713700;
    background-color: #F4F4F4;
    border: 1px solid #BCAE9E;
    -webkit-border-radius: .3em;
    -moz-border-radius: .3em;
    border-radius: .3em;
}

.fcFormLabel {
    display: block;
    outline: none;
    margin-top: 0px;
    margin-bottom: 4px;
    margin-left: 4px;
    margin-right: 0px;
    padding: 0px;
    font-family: SignikaNegativeSemibold;
    color: #272019;
}

        .fcFormInfoLabel {
            display: block;
            outline: none;
            margin-top: 0px;
            margin-bottom: 4px;
            margin-left: 4px;
            margin-right: 0px;
            padding: 0px;
            font-size:10pt;
        }

.fcFormEditBox {
    margin-bottom: 8px;
}

  .fcScreenshotRow {
            display:table-row;
        }

        .fcScreenshotRow div
        {
            display:table-cell;
            width: 125px;
            height: 86px;
            background: url('/images/v5/controls/mediaboxes/box-screenshot.jpg') 0 0 no-repeat;
        }

        .fcScreenshotRow div img
        {
            margin-left:4px;
            margin-top:4px;
        }

.fcInfoBubble 
{
    -webkit-border-radius: .3em;
    -moz-border-radius: .3em;
    border-radius: .3em;
    background-color:InfoBackground;
    color:InfoText;
    padding:4px;
    border:1px solid #D8CD75;
}

.fcErrorBubble 
{
    -webkit-border-radius: .3em;
    -moz-border-radius: .3em;
    border-radius: .3em;
    background-color:#f1dada;
    color:red;
    padding:4px;
    border:1px solid #6c0f0f;
}

  .socialButton {
            -webkit-border-radius: .3em;
            -moz-border-radius: .3em;
            border-radius: .3em;
            padding: 0px;
            margin: 0px;
            display: table-cell;
            height: 60px;
        }


            .socialButton button {
                -webkit-border-radius: .3em;
                -moz-border-radius: .3em;
                border-radius: .3em;
                height: 60px;
                margin: 0px;
                display: block;
                border-bottom: none;
                border-left: none;
                border-right: none;
                background-color: transparent;
                width: 100%;
                background-color: none;
                padding-top: 0px;
                padding-bottom: 0px;
                padding-right: 16px;
                padding-left: 16px;
                cursor: pointer;
                width: 100%;
            }

                .socialButton button span {
                    color: white;
                    height: 53px;
                    display: table-cell;
                    vertical-align: middle;
                    text-align: left;
                }

                    .socialButton button .icon {
                        border: none;
                        width: 58px;
                        height: 43px;
                    }

        .facebookButton {
            border: 1px solid #0C1A59;
            background-color: #37599A;
        }

            .facebookButton:hover {
                background-color: #4874B8;
            }

            .facebookButton button:active {
                background-color: #4F6AA3;
            }

            .facebookButton button {
                border-top: 1px solid #8A9CC2;
                border-bottom: 1px solid #1A356E;
            }

                .facebookButton button .icon {
                    background: url('/images/v5/controls/facebook/icon_circled_43x43.png') no-repeat left 5px;
                }

        .googleButton {
            border: 1px solid #9B4114;
            background-color: #dd4b39;
        }

            .googleButton:hover {
                background-color: #D8736A;
            }

            .googleButton button:active {
                background-color: #DB6457;
            }

            .googleButton button {
                border-top: 1px solid #FC9B7E;
                border-bottom: 1px solid #9B4114;
            }

                .googleButton button .icon {
                    background: url('/images/v5/controls/google/icon_circled_43x43.png') no-repeat left 5px;
                }

::-webkit-input-placeholder { /* WebKit browsers */
    color:    #B5A394;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color:    #B5A394;
    opacity:  1;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
    color:    #B5A394;
    opacity:  1;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
    color:    #B5A394;
}